<?xml version="1.0" encoding="utf-8"?>
<language>
  <item>
    <id>softname</id>
    <value>
      WanNengImageViewer
    </value>
  </item>

  <item>
    <id>title_index_pre</id>
    <value>
      [
    </value>
  </item>

  <item>
    <id>title_index_ext</id>
    <value>
      ]
    </value>
  </item>

  <item>
    <id>exit_text</id>
    <value>
      Exit
    </value>
  </item>

  <!--menu-->
  <item>
    <id>open_image</id>
    <value>
      Open Image
    </value>
  </item>
  <item>
    <id>open_image_manager</id>
    <value>
      Open Image Manager
    </value>
  </item>
  <item>
    <id>save_image_as</id>
    <value>
      Save As
    </value>
  </item>
  <item>
    <id>file_haved</id>
    <value>
	  Whether to overwrite the file already exists？
    </value>
  </item>
  <item>
    <id>print_image</id>
    <value>
      Print Image
    </value>
  </item>
  <item>
    <id>set_default_open_tool</id>
    <value>
      Set As Default Image Viewer Tool
    </value>
  </item>
  <item>
    <id>set_use_skin</id>
    <value>
      Skin
    </value>
  </item>
  <item>
    <id>normal_skin</id>
    <value>
      Default Skin
    </value>
  </item>
  <item>
    <id>black_skin</id>
    <value>
      Black Skin
    </value>
  </item>
  <item>
    <id>set_language_cn</id>
    <value>
      Setting To Chinese
    </value>
  </item>
  <item>
    <id>set_language_en</id>
    <value>
      Setting To English
    </value>
  </item>
  <item>
    <id>image_info</id>
    <value>
      Image Information
    </value>
  </item>
  <item>
    <id>setting_dlg</id>
    <value>
      Setting
    </value>
  </item>
  <item>
    <id>about_dlg</id>
    <value>
      About
    </value>
  </item>

  <!--right_menu-->
  <item>
    <id>fit_view</id>
    <value>
      Fit Viewer
    </value>
  </item>
  <item>
    <id>actual_size</id>
    <value>
      Actual Size Of Image
    </value>
  </item>
  <item>
    <id>full_screen</id>
    <value>
      Full Screen Play
    </value>
  </item>
  <item>
    <id>exit_full_screen</id>
    <value>
      Exit Full Screen Play
    </value>
  </item>
  <item>
    <id>slide_play</id>
    <value>
      Slide Play
    </value>
  </item>
  <item>
    <id>page_mode</id>
    <value>
      Mouse Wheel To Turn Pages
    </value>
  </item>
  <item>
    <id>scale_mode</id>
    <value>
      Mouse Wheel To Zoom
    </value>
  </item>
  <item>
    <id>screen_cut</id>
    <value>
      Screen Cut
    </value>
  </item>
  <item>
    <id>copy_clip</id>
    <value>
      Copy To Clipboard
    </value>
  </item>
  <item>
    <id>delete_image</id>
    <value>
      Delete Image
    </value>
  </item>
  <item>
    <id>set_wall_paper</id>
    <value>
      Set As Desktop WallPaper
    </value>
  </item>
  <item>
    <id>open_file_dir</id>
    <value>
      Open The Image in The Folder
    </value>
  </item>
  <item>
    <id>open_ways</id>
    <value>
      Use Other SoftWare Open
    </value>
  </item>
  <item>
    <id>modify_size</id>
    <value>
      Modify Image Size
    </value>
  </item>
  <item>
    <id>all_support_files</id>
    <value>
      Support_Files
    </value>
  </item>
  <item>
    <id>file</id>
    <value>
      File
    </value>
  </item>
  <item>
    <id>open_with</id>
    <value>
      Open With...
    </value>
  </item>
  <item>
    <id>crop_image</id>
    <value>
      Crop Image...
    </value>
  </item>
  <item>
    <id>lock_rate</id>
    <value>
      Lock Zoom Rate
    </value>
  </item>

  <!--setting_main_dlg-->
  <item>
    <id>opt_habit</id>
    <value>
      Custom
    </value>
  </item>
  <item>
    <id>opt_associate</id>
    <value>
      File Associate
    </value>
  </item>
  <item>
    <id>opt_slideplay</id>
    <value>
      Slide Play
    </value>
  </item>
  <item>
    <id>opt_diskcrypt</id>
    <value>
      Crypt Disk
    </value>
  </item>
  <item>
    <id>opt_advance</id>
    <value>
      Upgrade
    </value>
  </item>

  <item>
    <id>recover_cur_page</id>
    <value>
      Default
    </value>
  </item>
  <item>
    <id>recover_all_page</id>
    <value>
      All Default
    </value>
  </item>
  <item>
    <id>confirm_text</id>
    <value>
      Confirm
    </value>
  </item>
  <item>
    <id>cancel_text</id>
    <value>
      Cancel
    </value>
  </item>
  <item>
    <id>apply_text</id>
    <value>
      Apply
    </value>
  </item>

  <!--setting_habit_page-->
  <item>
    <id>use_habit</id>
    <value>
      Viewer Image Use Habit
    </value>
  </item>
  <item>
    <id>always_top_wnd</id>
    <value>
      The Window Is Top
    </value>
  </item>
  <item>
    <id>open_more_wnd</id>
    <value>
      Can Open Multiple Windows
    </value>
  </item>
  <item>
    <id>turn_page_wait_text</id>
    <value>
      Paging Wait
    </value>
  </item>
  <item>
    <id>show_load_promot</id>
    <value>
      Flipping Intelligent Display Wait For Prompt
    </value>
  </item>
  <item>
    <id>wait_promot_text</id>
    <value>
      （Page response is slow, show "loading images" message）
    </value>
  </item>
  <item>
    <id>edit_imgae</id>
    <value>
      Edit Image
    </value>
  </item>
  <item>
    <id>save_auto_rename</id>
    <value>
      Auto Rename
    </value>
  </item>
  <item>
    <id>double_click_image</id>
    <value>
      Double click on the image in the image viewer
    </value>
  </item>
  <item>
    <id>switch_wnd_fullscreen_mode</id>
    <value>
      Switch between fullscreen and window
    </value>
  </item>
  <item>
    <id>do_not_operate</id>
    <value>
      Do Not Operate
    </value>
  </item>
  <item>
    <id>mouse_wheel_set</id>
    <value>
      Mouse Wheel Setting
    </value>
  </item>
  <item>
    <id>use_mouse_wheel</id>
    <value>
      Use Mouse Wheel
    </value>
  </item>
  <item>
    <id>aerial_title</id>
    <value>
      Airscape
    </value>
  </item>
  <item>
    <id>use_aerial</id>
    <value>
      Using aerial view
    </value>
  </item>
  <item>
    <id>mouse_wheel_page</id>
    <value>
      Mouse Wheel To Paging
    </value>
  </item>
  <item>
    <id>mouse_wheel_scale</id>
    <value>
      Mouse Wheel To Scale
    </value>
  </item>
  <item>
    <id>other_text</id>
    <value>
      Others
    </value>
  </item>
  <item>
    <id>driver_protect_text</id>
    <value>
      Image high speed load mode
    </value>
  </item>
  <item>
    <id>use_news_mini</id>
    <value>
	  Seven days no longer show mini news
    </value>
  </item>
  <item>
    <id>use_news_flash</id>
    <value>
	  Seven days no longer show hot news
    </value>
  </item>
  <item>
    <id>ie_main_page_protect</id>
    <value>
      IE main page protect
    </value>
  </item>

  <!--setting_associated_page-->
  <item>
    <id>associated_format_text</id>
    <value>
      Image Format Associate
    </value>
  </item>
  <item>
    <id>all_select</id>
    <value>
      Select All
    </value>
  </item>
  <item>
    <id>all_not_select</id>
    <value>
      Select None
    </value>
  </item>
  <item>
    <id>promot_associated_image_fmt</id>
    <value>
      Prompt Tha Associated Image Format
    </value>
  </item>

  <!--setting_slide_play_page-->
  <item>
    <id>default_slide_play_text</id>
    <value>
      Default Slide Play Order
    </value>
  </item>
  <item>
    <id>loop_play</id>
    <value>
      Loop
    </value>
  </item>
  <item>
    <id>des_order_play</id>
    <value>
      Desc Order
    </value>
  </item>
  <item>
    <id>same_order_play_text</id>
    <value>
      （And Consistent With The Current Order）
    </value>
  </item>
  <item>
    <id>default_play_speed_text</id>
    <value>
      Default Play Speed
    </value>
  </item>
  <item>
    <id>time_delta_text</id>
    <value>
      Delta
    </value>
  </item>
  <item>
    <id>time_unit_text</id>
    <value>
      Sec
    </value>
  </item>
  <item>
    <id>time_range_text</id>
    <value>
      (Ranges From 1 to 20 Seconds)
    </value>
  </item>

  <!--setting_advance_page-->
  <item>
    <id>advance_mode_text</id>
    <value>
      Upgrade
    </value>
  </item>
  <item>
    <id>not_auto_advance</id>
    <value>
      Don't Auto Upgrade
    </value>
  </item>
  <item>
    <id>promot_davance</id>
    <value>
      Prompt Upgrade
    </value>
  </item>
  <item>
    <id>auto_advance</id>
    <value>
      Auto Upgrade（Recommendation）
    </value>
  </item>
  <item>
    <id>check_advance</id>
    <value>
      Check Upgrade
    </value>
  </item>
  
  <!--setting_crypt_disk_page-->
  <item>
    <id>basic_setting_text</id>
    <value>
      Basic settings
    </value>
  </item>
  <item>
    <id>create_crypt_disk_text</id>
    <value>
      Create: Create a crypt disk following instructions
    </value>
  </item>
  <item>
    <id>create_crypt_disk_button</id>
    <value>
      Create
    </value>
  </item>
  <item>
    <id>open_crypt_disk_text</id>
    <value>
      Open: Open the crypt disk
    </value>
  </item>
  <item>
    <id>open_crypt_disk_button</id>
    <value>
      Open
    </value>
  </item>
  <item>
    <id>hide_crypt_disk_text</id>
    <value>
      Hide: Don't display on "This PC" (Just open from "open")
    </value>
  </item>
  <item>
    <id>hide_crypt_disk_button</id>
    <value>
      Hide
    </value>
  </item>
  <item>
    <id>delete_crypt_disk_text</id>
    <value>
      Delete: delete crypt disk and file (Delete file before the backup)
    </value>
  </item>
  <item>
    <id>delete_crypt_disk_button</id>
    <value>
      Delete
    </value>
  </item>

  <!--main_view_wnd-->
  <item>
    <id>default_open_image</id>
    <value>
      Open Image
    </value>
  </item>

  <!--about_wnd-->
  <item>
    <id>soft_name_text</id>
    <value>
      Software Name：
    </value>
  </item>
  <item>
    <id>soft_version_text</id>
    <value>
      Software Version：
    </value>
  </item>
  <item>
    <id>official_contact</id>
    <value>
      Official contact email：
    </value>
  </item>
  <item>
    <id>soft_view_core</id>
    <value>
      new_skin\about_wnd_res\1_en.png
    </value>
  </item>
  <item>
    <id>soft_view_cap</id>
    <value>
      new_skin\about_wnd_res\2_en.png
    </value>
  </item>

  <!--image_info_wnd-->
  <item>
    <id>image_info_text</id>
    <value>
      Image Information
    </value>
  </item>
  <item>
    <id>image_name_text</id>
    <value>
      Name：
    </value>
  </item>
  <item>
    <id>image_format_text</id>
    <value>
      Format：
    </value>
  </item>
  <item>
    <id>image_size_text</id>
    <value>
      Size：
    </value>
  </item>
  <item>
    <id>image_dimension_text</id>
    <value>
      Dimension：
    </value>
  </item>
  <item>
    <id>create_time_text</id>
    <value>
      CreateTime：
    </value>
  </item>
  <item>
    <id>modify_time_text</id>
    <value>
      ModifyTime：
    </value>
  </item>
  <item>
    <id>image_path_text</id>
    <value>
      Location：
    </value>
  </item>
  <item>
    <id>Artist</id>
    <value>
      Artist
    </value>
  </item>
  <item>
    <id>DateTime</id>
    <value>
      DateTime
    </value>
  </item>
  <item>
    <id>ImageDescription</id>
    <value>
      ImageDescription
    </value>
  </item>
  <item>
    <id>Make</id>
    <value>
      Make
    </value>
  </item>
  <item>
    <id>Model</id>
    <value>
      Model
    </value>
  </item>
  <item>
    <id>ApertureValue</id>
    <value>
      ApertureValue
    </value>
  </item>
  <item>
    <id>ExposureTime</id>
    <value>
      ExposureTime
    </value>
  </item>
  <item>
    <id>ExposureBiasValue</id>
    <value>
      ExposureBiasValue
    </value>
  </item>
  <item>
    <id>ISOSpeedRatings</id>
    <value>
      ISOSpeedRatings
    </value>
  </item>
  <item>
    <id>FocalLength</id>
    <value>
      FocalLength
    </value>
  </item>
  <item>
    <id>MeteringMode</id>
    <value>
      MeteringMode
    </value>
  </item>
  <item>
    <id>Flash</id>
    <value>
      Flash
    </value>
  </item>
  <item>
    <id>WhiteBalance</id>
    <value>
      WhiteBalance
    </value>
  </item>
  <item>
    <id>BrightnessValue</id>
    <value>
      BrightnessValue
    </value>
  </item>
  <item>
    <id>Sharpness</id>
    <value>
      Sharpness
    </value>
  </item>
  <item>
    <id>Orientation</id>
    <value>
      Orientation
    </value>
  </item>
  <item>
    <id>XResolution</id>
    <value>
      XResolution
    </value>
  </item>
  <item>
    <id>YResolution</id>
    <value>
      YResolution
    </value>
  </item>
  <item>
    <id>ResolutionUnit</id>
    <value>
      ResolutionUnit
    </value>
  </item>
  <item>
    <id>YCbCrPositioning</id>
    <value>
      YCbCrPositioning
    </value>
  </item>
  <item>
    <id>ExposureProgram</id>
    <value>
      ExposureProgram
    </value>
  </item>
  <item>
    <id>ExifVersion</id>
    <value>
      ExifVersion
    </value>
  </item>
  <item>
    <id>DateTimeOriginal</id>
    <value>
      DateTimeOriginal
    </value>
  </item>
  <item>
    <id>DateTimeDigitized</id>
    <value>
      DateTimeDigitized
    </value>
  </item>
  <item>
    <id>ComponentsConfiguration</id>
    <value>
      ComponentsConfiguration
    </value>
  </item>
  <item>
    <id>CompressedBitsPerPixel</id>
    <value>
      CompressedBitsPerPixel
    </value>
  </item>
  <item>
    <id>MaxApertureValue</id>
    <value>
      MaxApertureValue
    </value>
  </item>
  <item>
    <id>LightSource</id>
    <value>
      LightSource
    </value>
  </item>
  <item>
    <id>FlashPixVersion</id>
    <value>
      FlashPixVersion
    </value>
  </item>
  <item>
    <id>ColorSpace</id>
    <value>
      ColorSpace
    </value>
  </item>
  <item>
    <id>PixelXDimension</id>
    <value>
      PixelXDimension
    </value>
  </item>
  <item>
    <id>PixelYDimension</id>
    <value>
      PixelYDimension
    </value>
  </item>
  <item>
    <id>FileSrc</id>
    <value>
      FileSrc
    </value>
  </item>

  <!--update_wnd-->
  <item>
    <id>update_text</id>
    <value>
      Upgrade
    </value>
  </item>
  <item>
    <id>welcome_use_update</id>
    <value>
      Welcome to the online upgrade
    </value>
  </item>
  <item>
    <id>get_server_info</id>
    <value>
      Loading......please wait
    </value>
  </item>
  <item>
    <id>wait_prompt</id>
    <value>
      It may take several minutes...
    </value>
  </item>
  <item>
    <id>latest_version</id>
    <value>
      This is the latest version.
    </value>
  </item>
  <item>
    <id>cur_version</id>
    <value>
      The current version is
    </value>
  </item>
  <item>
    <id>know_more</id>
    <value>
      Know more, please check the website.
    </value>
  </item>
  <item>
    <id>updating_latest</id>
    <value>
      Updating to the latest version.
    </value>
  </item>
  <item>
    <id>down_latest</id>
    <value>
      Downloading... ,please wait.
    </value>
  </item>
  <item>
    <id>auto_update_failure</id>
    <value>
      Automatic update failed.
    </value>
  </item>
  <item>
    <id>internet_exception</id>
    <value>
      Network unavailable.Please try again late.
    </value>
  </item>
  <item>
    <id>already_updated</id>
    <value>
      It has been updated to the latest version.
    </value>
  </item>
  <item>
    <id>latest_version_text</id>
    <value>
      The latest version is
    </value>
  </item>

  <!-- tool tip-->
  <!-- system title-->
  <item>
    <id>tool_tip_menu</id>
    <value>
      Main Menu
    </value>
  </item>
  <item>
    <id>tool_tip_min</id>
    <value>
      Minimize
    </value>
  </item>
  <item>
    <id>tool_tip_max</id>
    <value>
      Maximize
    </value>
  </item>
  <item>
    <id>tool_tip_restore</id>
    <value>
      Restore Window
    </value>
  </item>
  <item>
    <id>tool_tip_close</id>
    <value>
      Close
    </value>
  </item>

  <!-- status wnd-->
  <item>
    <id>tool_zoom_in</id>
    <value>
      Zoom in
    </value>
  </item>
  <item>
    <id>tool_zoom_out</id>
    <value>
      Zoom out
    </value>
  </item>
  <item>
    <id>tool_prev</id>
    <value>
      Previous
    </value>
  </item>
  <item>
    <id>tool_next</id>
    <value>
      Next
    </value>
  </item>
  <item>
    <id>tool_left_rotate</id>
    <value>
      Turn left rotate 90°
    </value>
  </item>
  <item>
    <id>tool_right_rotate</id>
    <value>
      Turn right rotate 90°
    </value>
  </item>

  <!-- slide play status wnd-->
  <item>
    <id>increase_delta_time</id>
    <value>
      Increase delta time
    </value>
  </item>
  <item>
    <id>decrease_delta_time</id>
    <value>
      Decrease delta time
    </value>
  </item>

  <!-- ico frame wnd-->
  <item>
    <id>tool_next_frame</id>
    <value>
      Next frame
    </value>
  </item>
  <item>
    <id>tool_prev_frame</id>
    <value>
      Previous frame
    </value>
  </item>
  <item>
    <id>tool_pause</id>
    <value>
      Pause
    </value>
  </item>
  <item>
    <id>tool_play</id>
    <value>
      Play
    </value>
  </item>
  <item>
    <id>tool_drag</id>
    <value>
      Drag
    </value>
  </item>

  <!-- slide play menu wnd-->
  <item>
    <id>random_play</id>
    <value>
      Random Play
    </value>
  </item>
  <item>
    <id>order_play</id>
    <value>
      Order Play
    </value>
  </item>
  <item>
    <id>play_slideplay</id>
    <value>
      Play slideshow
    </value>
  </item>
  <item>
    <id>pause_slideplay</id>
    <value>
      Pause slideshow
    </value>
  </item>
  <item>
    <id>slideplay_setting</id>
    <value>
      Slideshow Setting
    </value>
  </item>
</language>
